<?xml version="1.0" encoding="utf-8" ?>
<content>
	<container>
		<bg>
			<footer urlLogoNowaEra="http://www.nowaera.pl">
				<btnCopyright label="© Copyright by Nowa Era Sp. z o.o. 2017" />
			</footer>
		</bg>
	</container>
	<copyright isPopup="1" objParamsWithValuesToShow='{"ipc": 1}' labelBtnClose="Zamknij">
		<infoCopyright>© Copyright by Nowa Era Sp. z o.o.</infoCopyright>
		<infoLocationAndDate>Warszawa 2017</infoLocationAndDate>
		<author role="Autor" person="Maciej Wódkowski" />
		<author role="Opracowanie redakcyjne" person="Anna Lisiecka" />
		<author role="Ilustracje" person="Jarosław Sobieszek, Rafał Buczkowski" />
		<author role="Opracowanie projektu graficznego" person="Sławomir Włodarczyk" />
		<author role="Realizacja projektu multimedialnego" person="Tomasz Łuczyński" />
		<author role="Zdjęcia" person="Shutterstock/DashaR (rowerzysta), Michał Malawski (przeszkoda na drodze), Shutterstock/S_Photo (rower)" />
	</copyright>
	<start isSection="1" labelBtnGoToQuiz="Rozpocznij" title="Manewry na drodze">
		<description><![CDATA[Przed Tobą test składający się z 4 pytań. Uważnie przeczytaj każde z nich i wszystkie możliwe rozwiązania, a następnie kliknij właściwą odpowiedź. 
Jeśli odpowiesz poprawnie, możesz przejść do kolejnego zadania. 
Jeśli udzielisz błędnej odpowiedzi, spróbuj jeszcze raz.
Wykonanie całego testu powinno zająć nie więcej niż 4 minuty. Licznik czasu pomoże Ci sprawdzić, czy udało Ci się zmieścić w przewidzianym czasie.
Powodzenia!]]></description>	
	</start>
	<endCommon>
		<result><![CDATA[<bd>Uzyskany czas: #CZAS#. Liczba popełnionych błędów: #ILE_BLEDOW#.</bd>\n]]></result>
	</endCommon>
	<end isSection="1" labelBtnGoToQuiz="Rozwiąż jeszcze raz" title="Gratulacje!">
		<description><![CDATA[Ukończyłeś test, ale pamiętaj, że podczas egzaminu na kartę rowerową 
nie możesz przekroczyć wyznaczonego limitu czasu.]]></description>
	</end>
	<end isSection="1" labelBtnGoToQuiz="Rozwiąż jeszcze raz" title="Brawo!">
		<description><![CDATA[Ukończyłeś test w wyznaczonym czasie.
Jeśli wszystkie Twoje odpowiedzi były poprawne, to znaczy, że masz już dużą wiedzę na temat prawidłowego wykonywania manewrów.
Jeśli nie udało Ci się prawidłowo odpowiedzieć na wszystkie pytania, powinieneś jeszcze poćwiczyć.]]></description>	
	</end>
	<quiz isSectionAndContent="1">
		<settings 
			isChoiceSingleMultiple="0" 
			isStandardElementInBtnAnswer="1" 
			isCheckNoneOnAnswerOnFinishedStepOnFinishedQuiz="2" 
			isCheckAutoBtn="1"
			isShowOnCheckAnswersFeedbackBoth="1" 
			isBtnPrev="0"
			isBtnRevise="1"
			isUnblockNextOnlyWhenCorrectAnswers="1"
			isNextAutoBtn="1" 
			timeoutNextAuto="1500"
		/>
		<data isRandomOrderQuestions="0" isRandomOrderAnswersInQuestion="1" countQuestionsAnswersInOneStep="1" >
			<info labelNumQuestion="Pytanie #NR_PYTANIA# z #ILE_PYTAN#">
				<timerQuiz countSecondsWhenBelowIsPerfectResult="240" />
			</info>
			<questionAnswers>
				<question img="r5_p7">
					<value>Wracasz rowerem ze szkoły do domu. Po wyruszeniu w drogę i przejechaniu kilkuset metrów zbliżasz się do motocyklisty włączającego się do ruchu. 
Czy w przedstawionej sytuacji powinieneś się zatrzymać i przepuścić motocyklistę?</value>
					<arrow typeBezier="thru" arrXY='[{"x":0, "y":97}, {"x":110, "y":0}]' />
					<arrow typeBezier="soft" arrXY='[{"x":0, "y":196}, {"x":142, "y":20}, {"x":17, "y":0}]' />
				</question>
				<answer>
					<value>Tak</value>
					<feedback>Niestety, to nie jest dobra odpowiedź. Pojazd włączający się do ruchu musi ustąpić pierwszeństwa innym uczestnikom ruchu.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Nie</value>
					<feedback>Bardzo dobrze! Spokojnie jedziesz dalej.</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="zdj_2">
					<value>Kontynuujesz jazdę rowerem po jezdni. Na drodze natrafiasz na przeszkodę.\nJak bezpiecznie ją ominąć?</value>
				</question>
				<answer>
					<value>Powinieneś zasygnalizować manewr i od razu ominąć przeszkodę.</value>
					<feedback>Źle! Pamiętaj, że podczas omijania przeszkody zawsze należy zachować szczególną ostrożność.</feedback>
				</answer>
				<answer>
					<value>Masz pierwszeństwo podczas omijania przeszkody.</value>
					<feedback>Spróbuj jeszcze raz. Pamiętaj o zasadach obowiązujących podczas wykonywania manewrów.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Podczas wykonywania manewru omijania powinieneś zachować\nbezpieczną odległość.</value>
					<feedback>Doskonale! Możesz jechać dalej.</feedback>
				</answer>
				<answer>
					<value>Musisz użyć sygnału dźwiękowego, dynamicznie przyspieszyć i rozpocząć omijanie.</value>
					<feedback>Nie możesz w tej sytuacji użyć sygnału dźwiękowego. Pamiętaj też o zasadzie szczególnej ostrożności.</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="r13_2">
					<value>Za Tobą już połowa dystansu. Poruszasz się drogą rowerową, a obok Ciebie ciągnie się sznur pojazdów jadących w korku. Czy w takiej sytuacji możesz wykonać manewr wyprzedzania?</value>
				</question>
				<answer>
					<value>Nie.</value>
					<feedback>Niestety, to nie jest poprawna odpowiedź.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Tak.</value>
					<feedback>Brawo! Dobra odpowiedź.</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="r6_z4">
					<value>Przed Tobą ostatnia sytuacja drogowa. Jak powinieneś się zachować, wykonując ten manewr?</value>
					<arrow typeBezier="soft" arrXY='[{"x":40, "y":262}, {"x":75, "y":157}, {"x":-18, "y":132}, {"x":46, "y":0}]' />
					<arrow typeBezier="soft" arrXY='[{"x":250, "y":0}, {"x":239, "y":22}, {"x":270, "y":34}, {"x":182, "y":207}, {"x":77, "y":168}, {"x":5, "y":298}]' />
				</question>
				<answer isCorrect="1">
					<value>Przejechać przez zwężony odcinek jezdni jako pierwszy, zachowując szczególną ostrożność.</value>
					<feedback>Brawo! Świetnie poradziłeś sobie z tym zadaniem.</feedback>
				</answer>
				<answer>
					<value>Poczekać, aż przejedzie samochód jadący z naprzeciwka.</value>
					<feedback>Zwróć uwagę na znaki i pomyśl jeszcze raz, jak prawidłowo wykonać ten manewr.</feedback>
				</answer>
				<answer>
					<value>Jak najszybciej przejechać przez zwężony odcinek jezdni, tak aby zdążyć przed samochodem.</value>
					<feedback>Niestety to zła odpowiedź. Pamiętaj o zasadach bezpieczeństwa na drodze.</feedback>
				</answer>
				<answer>
					<value>Wjechać na chodnik, żeby bezpiecznie wyprzedzić samochód.</value>
					<feedback>W tej sytuacji nie możesz wjechać na chodnik. Zwróć uwagę na znaki i spróbuj ponownie.</feedback>
				</answer>
			</questionAnswers>
		</data>
	</quiz>
	<ga value="UA-107262111-2" isOnlyForwardTrack="1" />
</content>